summaryrefslogtreecommitdiffstats
path: root/sdc-os-chef/sdc-kibana
diff options
context:
space:
mode:
authorYuli Shlosberg <ys9693@att.com>2018-02-15 12:04:46 +0200
committerYuli Shlosberg <ys9693@att.com>2018-02-21 17:28:40 +0200
commit958c32d2d7a3e5cbd9bc672645cdeb95a49b719a (patch)
tree1ba5b0d1dbece6daa5618a005d6281bbd5c7c1dc /sdc-os-chef/sdc-kibana
parent4cc47ac3abe00eda7c04b9955e56dafc819e2657 (diff)
OOM Alignment BE,FE,KBN
Change-Id: I8ff609a6be919d5709ce95af5a6a903aeb7afc43 Issue-ID: SDC-918 Signed-off-by: Yuli Shlosberg <ys9693@att.com>
Diffstat (limited to 'sdc-os-chef/sdc-kibana')
-rw-r--r--sdc-os-chef/sdc-kibana/startup.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/sdc-os-chef/sdc-kibana/startup.sh b/sdc-os-chef/sdc-kibana/startup.sh
index 0efa850fba..ad7f5f75da 100644
--- a/sdc-os-chef/sdc-kibana/startup.sh
+++ b/sdc-os-chef/sdc-kibana/startup.sh
@@ -1,8 +1,9 @@
#!/bin/sh
-export CHEFNAME=${ENVNAME}
cd /root/chef-solo
-chef-solo -c solo.rb -E ${CHEFNAME}
+chef-solo -c solo.rb -E ${ENVNAME}
+rc=$?
+if [[ $rc != 0 ]]; then exit $rc; fi
/docker-entrypoint.sh kibana